.html_sitemap_wrapper .level-1{
	padding-left: 20px;
}

.html_sitemap_wrapper .level-2{
	padding-left: 40px;
}

.html_sitemap_wrapper .level-3{
	padding-left: 40px;
}

.footer_sitemap_link_wrapper{
	float: left;
    margin-top: 20px;
}

.links_block{
    border: 1px #ebebeb solid;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.links_block_title_wrapper{
	background: #ebebeb;
	padding: 6px 10px;
}

.links_block_title_wrapper span{
	text-transform: uppercase;
    font-family: robotoblack;
    margin: 0;
    color: #000;
    font-size: 16px;
}

.links_block ul{
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 15px;
}

.links_block li{
	padding-top: 7px;
	font-size: 14px;
}

#super-product-table .price_before_price_regular{
	display: none;
}

.product-shop .price_before_price_regular{
	font-size: 20px;
}

#products-list .price_before_price_regular{
	font-size: 18px;
	font-family: robotobold_condensed;
	font-weight: 400;
}